» Ubuntu » Packages » precise (12.04LTS) » debian-installer » libuuid1-udeb
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  xenial-updates  ] [  yakkety  ]
[ Source: util-linux  ]

Package: libuuid1-udeb (2.20.1-1ubuntu3)

Links for libuuid1-udeb

Screenshot

Ubuntu Resources:

Download Source Package util-linux:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • LaMont Jones
  • Scott James Remnant
  • Adam Conrad

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

debian-installer udeb package

Warning: This package is intended for the use in building debian-installer images only. Do not install it on a normal Ubuntu system.

stripped down universally unique id library, for debian-installer

libuuid generates and parses 128-bit universally unique ids (UUIDs). See RFC 4122 for more information.

This is a minimal package for debian-installer.

Other Packages Related to libuuid1-udeb

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6-udeb (>= 2.15)
    Embedded GNU C Library: Shared libraries - udeb
  • dep: libgcc1 [armhf]
    GCC support library

Download libuuid1-udeb

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 8.1 kB35.0 kB no current information
armhf 8.4 kB30.0 kB no current information
i386 8.8 kB34.0 kB no current information
powerpc 9.5 kB34.0 kB no current information